*, ::before, ::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Raleway;
}








h1 {
    font-size: clamp(35px, 8vw, 60px);
    position: relative;
    margin: 20px auto 70px;
}
h1::after{
    content: " ";
    font-size: clamp(14px, 3vw, 20px);
    font-family: sans-serif;
    position: absolute;
    bottom: -30px;
    left: 0;
}

.content {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 20px;
}
.content p {
    margin-bottom: 15px;
    font-size: 19px;
    line-height: 1.4;
}
